Last modified: 2013-02-12 15:16:55 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38667 - Increase font-size in Gerrit search box to make it readable
Increase font-size in Gerrit search box to make it readable
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Git/Gerrit (Other open bugs)
unspecified
All All
: High major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on: 39589
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 12:10 UTC by Carl Fürstenberg
Modified: 2013-02-12 15:16 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Carl Fürstenberg 2012-07-25 12:10:30 UTC
Currently the searchbox has a blody CSS declaration saying:

.GJEA35ODFK .gwt-TextBox {
    font-size: 7pt;
}

Which is totally unreadable for me.
Please increase the size to at least 10px (Actually, you shouldn't use px at all, as it's a really bad habit and bad design)
Comment 1 Chad H. 2012-07-31 15:49:31 UTC
Added .searchPanel to the list of exported CSS upstream[0] so we don't have to deal with GWT classes here. Hoping this will sneak into 2.5.

[0] https://gerrit-review.googlesource.com/#/c/37110/
Comment 2 Andre Klapper 2012-12-16 12:42:38 UTC
Upstream patch is merged so we'll get this for free once we upgrade.
Comment 3 Chad H. 2012-12-16 16:58:58 UTC
Actually, upstream does a whole lot more than just that patch--but yeah, we'll be getting it on upgrade.
Comment 4 Chad H. 2013-02-12 15:16:55 UTC
This should be much more legible now.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links